igune.com
Ubuntu 9.10でAmarokを2.2.2にしたけど
パッケージで提供されているAmarokは2.2.0でイコライザがグレーアウトされていて利用できないと書いたとこ…